module Faq
  class Engine < ::Rails::Engine
  	initializer "faq" do 
      OrbitApp.registration "Faq", :type => "ModuleApp" do
        module_label "faq.faq"
        base_url File.expand_path File.dirname(__FILE__)

        taggable "Qa"
        categorizable
        authorizable

        side_bar do
          head_label_i18n 'faq.faq', icon_class: "icons-help"
          available_for [:admin,:manager,:sub_manager]
          active_for_controllers ({:private=>['faq']})
          head_link_path "admin_faqs_path"
      	end
      end
  	end
  end
end
